body {
	background: #ffffff;	
	font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size: 14px;
	line-height: 100%;
	margin:0px;
	padding:0px;
}

#content {
	width: 937px;
	margin: 50px auto;
	padding: 20px;
	background: #FFF;	
	border: 1px solid #CCC;
}

h1 {
	margin: 0;
}

hr {
	border: none;
	height: 1px; line-height: 1px;
	background: #CCC;	
	margin-bottom: 20px;
	padding: 0;
}

p {
	margin: 0;	
	padding: 7px 0;
}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

a { 
	outline-color: #888;	
}











	
		h3 {
			margin: 0;
			padding:0px;	
		
		
			font-size: 11px;
		
			font-family:Verdana, Arial, Helvetica, sans-serif;
			color:#666666;
			font-weight:500;
		}

		div#feature_list {
			width: 937px;
			height: 254px;
			overflow: hidden;
			position: relative;
			margin-left:2px;
		}

		div#feature_list ul {
			position: absolute;
			top: 0;
			list-style: none;	
			padding: 0;
			margin: 0;
		}

		ul#tabs {
			left: 0;
			z-index: 2;
			width: 234px;
		}

		ul#tabs li {
			font-size: 11px;
			font-family:Verdana, Arial, Helvetica, sans-serif;
			margin-bottom:1px;


			
		}
		
		ul#tabs li img {

			padding-top:0px;
			margin-top:0px;
			border: 1px #333333 solid;
	

			float: left;
			margin:0px;
			margin-right: 8px;
			margin-left:4px;
			
	
		}

		ul#tabs li a {
			color: #666666;
			text-decoration: none;	
			display: block;
			padding: 2px;
			height: 44px;
			outline: none;
			background:  url('images/bg.gif');
			background-repeat:repeat-x;
		}

		ul#tabs li a:hover {
			text-decoration: none;
			color:#0D2C88;
		}

		ul#tabs li a.current {
			background:  url('images/bg_yellow.gif');
			background-repeat:repeat-x;
			color: #0D2C88;
		}

		ul#tabs li a.current:hover {
			text-decoration: none;
			cursor: default;
		}

		ul#output {
			right: 0;
			width: 700px;
			height: 254px;
	
			
		}

		ul#output li {
			position: absolute;
			width: 700px;
			height: 254px;
		}

		ul#output li #btn a {
			position: absolute;
			bottom: 10px;
			right: 30px;
			padding: 8px 12px;
			text-decoration: none;
			font-size: 11px;
			color: #333333;
			background: #FFD00E;
			-moz-border-radius: 5px;
		}
		
		ul#output li #btn a:hover {
			background: #09297A;
			color:#FFFFFF;
		}
		
		
		